### The TaskJuggler User Manual

Project Management beyond Gantt Chart Drawing

<< projectids << | Table Of Contents | >> prolog >>

Keyword | projection

This keyword should no longer be used. It will be removed in future versions of this software.

Use booking (task) instead.

Purpose | This keyword has been deprecated! Don't use it anymore! Projection mode is now automatically enabled as soon as a scenario has bookings.
Syntax | `projection [{ <attributes> }]`
Arguments | none
Context | scenario
See also | booking (task)

Attributes |

<< projectids << | Table Of Contents | >> prolog >>

Copyright (c) 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013 by Chris Schlaeger <chris@linux.com>.TaskJuggler is a trademark of Chris Schlaeger.